.link {
    position: relative;
    display: inline-block;
    text-decoration: none!important;
}

.link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;

    width: 0%;
    height: 2px;

    background: currentColor;

    transition: 0.25s ease;
    opacity: 0.6;
}

.link:hover::after {
    width: 100%;
}

.link-rouge:hover::after {
    color: var(--ecox-rouge);
}
.link-blanc:hover::after {
    color: #fff;
}

